summaryrefslogtreecommitdiffstats
path: root/bin/etc-update
diff options
context:
space:
mode:
Diffstat (limited to 'bin/etc-update')
-rwxr-xr-xbin/etc-update4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/etc-update b/bin/etc-update
index aa919ee72..2d523099b 100755
--- a/bin/etc-update
+++ b/bin/etc-update
@@ -353,8 +353,8 @@ Please select from the menu above (-1 to exit, losing this merge): "
}
function die() {
- trap "" term
- trap "" kill
+ trap "" TERM
+ trap "" KILL
echo "Exiting: ${1}"
rm -rf ${TMP}
exit ${2}